Package: ruby-fugit / 1.3.3+gh-1

Metadata

Package Version Patches format
ruby-fugit 1.3.3+gh-1 3.0 (quilt)

This package has no patches.